## Usage
`mdc-layout-app` provide a flex layot for proper positioning of the toobar,
drawer and main content.

```html
<mdc-layout-app>
  
  <mdc-toolbar slot="toolbar">
    <!--  toolbar markup here -->      
  </mdc-toolbar>
  
  <mdc-drawer slot="drawer">
    <!--  drawer markup here -->      
  </mdc-drawer>
  
  <main>
    <!--  content markup here -->      
  </main>
  
</mdc-layout-app>
```